<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="015a4df4-2012-450a-a355-8283db1cdde3" />
  <AcfElementGuid Guid="12f89aa7-8a8a-4fe1-a827-e1530da64532" />
  <AcfElementGuid Guid="81657d21-4bac-4303-bed0-a664d47545ea" />
  <AcfElementGuid Guid="9f0c0e4d-9fab-44fc-8b1b-609d3003980f" />
  <AcfElementGuid Guid="befd02b2-ddcd-4352-b103-6b7bc8d47419" />
  <AcfElementGuid Guid="c1053772-a6d9-4d7b-994e-1f594d68a4dc" />
</ProjectElements>